<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="send.resource.restore.message">
        <source>A backup of your resource calendar is attached to this message.</source>
        <target state="translated">Une sauvegarde de votre calendrier de resource est attachée à ce message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="send.resource.restore.subject">
        <source>My resource calendar</source>
        <target state="translated">Mon calendrier de resource</target>
      </trans-unit>
    </body>
  </file>
</xliff>
